@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');

.bg-perso-dark {
    background-color: #251738;
}

body{
    overflow-x: hidden;
}

body, a, a:hover, a:visited{
    color: #FFFAD0;
}

.font-bebas-neue {
    font-family: 'Bebas Neue', cursive;
}

p {
    font-family: 'Roboto Condensed', sans-serif;
}

.footerHome{
    position: absolute;
    bottom: -300px;
}

.footerAbout{
    position: absolute;
    bottom: -150px;
}

.form-group {
    margin-bottom: 50px;
}

.formSend {
    background-color: #FFFAD0;
    color: #251738;
    width: 200px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    font-size: 30px;
}

select, option {
    font-family: 'Bebas Neue', cursive;
}

select#topic {
    width: 200px;
}